/*** Start css of #_lp_block_5561802[data-block-layout='91851']  ***/

#_lp_block_5561802[data-block-layout='91851']  {
	padding-top: 0px;
	padding-bottom: 0px;
}

/*** End css of #_lp_block_5561802[data-block-layout='91851']  ***/

/*** Start css of #_lp_block_5561802[data-block-layout='91851'] .lp-block-bg ***/

#_lp_block_5561802[data-block-layout='91851'] .lp-block-bg {
	background-attachment: scroll;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
}

/*** End css of #_lp_block_5561802[data-block-layout='91851'] .lp-block-bg ***/

/*** Start css of #_lp_block_5561802[data-block-layout='91851'] .lp-block-overlay ***/

#_lp_block_5561802[data-block-layout='91851'] .lp-block-overlay {
	background-attachment: scroll;
	background-image: none;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: transparent;
}

/*** End css of #_lp_block_5561802[data-block-layout='91851'] .lp-block-overlay ***//*** Start css of #_lp_block_5561802[data-block-layout='91851'] .lpc-certificate-1__item ***/

#_lp_block_5561802[data-block-layout='91851'] .lpc-certificate-1__item {
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-color: rgba(255,138,0,1);
	border-style: solid;
	border-width: 3px;
}

/*** End css of #_lp_block_5561802[data-block-layout='91851'] .lpc-certificate-1__item ***/
/*** Start css of #_lp_block_5561802[data-block-layout='91851'] .lpc-simple-dot-item ***/

#_lp_block_5561802[data-block-layout='91851'] .lpc-simple-dot-item {
	background-attachment: scroll;
	background-position: 0% 0%;
	background-repeat: no-repeat;
	background-color: rgba(255,138,0,1);
}

/*** End css of #_lp_block_5561802[data-block-layout='91851'] .lpc-simple-dot-item ***/